@(== "EDN")

@("This egg provides a parser and a writer for the [[https://github.com/edn-format/edn|Extensible Data Notation]].")

@(==="Documentation")

(import r7rs)
(define-library (edn)
  (import srfi-1
	  srfi-69
	  srfi-88
	  (scheme base)
	  (scheme case-lambda)
	  (scheme char)
	  (scheme cxr)
	  (scheme write))
  (export parse-entry tag-handlers write-edn read-edn)
  (begin (include "edn-impl.scm")))
